Subject: Federal Poster Re-order
From: Ryan Hafer <[email-masked]>
To: George Keck <[email-masked]>, Mike Bishop <[email-masked]>
Date: Mon, 14 Oct 2013 14:59:08 -0400

We would like to go ahead and have 300,000 Federal posters printed.

I changed the header artwork a little bit to make it brighter so I would
like to see the proof to get an idea what it looks like with the changes.

Thanks,

Ryan